
body {
  background-image:  url("icons/myroom.png");
  background-repeat: no-repeat;
  background-size: 75%;
  background-position: center;
  background-attachment: fixed;
  background-color: black;
  font-family: "Lucida Console", monospace;
}

.computer {
  display: block;
  margin:16% auto auto auto;
  /*margin-left:auto;
  margin-right:auto; 
  margin-top: 16%; 
  margin-bottom:auto;*/
  width:15%;
}

.room {
  display:block;
  margin: 15% 50% auto auto;
 /*  margin-left:auto;
  margin-right:50%; 
  margin-top:15%; 
  margin-bottom:auto; */
  width:30%;
}

/*.parent {
display: grid; 
grid-template-columns: repeat(5, 1fr); 
grid-template-rows: repeat(5, 1fr); 
grid-column-gap: 7px; 
grid-row-gap: 7px; 
}

.computer { grid-area: 2 / 2 / 3 / 3; }
.div2 { grid-area: 2 / 1 / 3 / 2; }
.div3 { grid-area: 2 / 3 / 3 / 4; }
.div4 { grid-area: 1 / 1 / 2 / 4; }
.room { grid-area: 3 / 1 / 4 / 4; }

